Bug 64552 - Drops frames and audio stutters
Drops frames and audio stutters
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: xine (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
na
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-07 17:37 EDT by Colin Tinker
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-27 08:13:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Colin Tinker 2002-05-07 17:37:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-10; Linux)

Description of problem:
Frames are drop and audio stutters under redhat 7.3 with kde 3.0 did not happen in 7.2 with kde 2.2.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
 

Additional info:
Comment 1 Miguel Freitas 2002-05-23 09:39:52 EDT
several messages like this one have been reported on xine-user.

looks that something has changed in RH7.3 that disables dma for cdrom/dvdrom.
a simple hdparm usually fixes the problem.
Comment 2 Karsten Hopp 2004-01-27 08:13:38 EST
7.3 isn't supported anymore. Anyway, newer kernels should fix this problem

Note You need to log in before you can comment on or make changes to this bug.